/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* HEADER CSS */



.whb-top-bar .whb-column.whb-col-center.whb-visible-lg { justify-content: center; }
.whb-top-bar .whb-column.whb-col-center.whb-visible-lg .info-box-title { font-size: 14px; font-weight: 500; }
.whb-top-bar .info-box-icon { background: #966030; padding: 10px; border-radius: 50px; }
.whb-top-bar span { color: #fff; }
#menu-header-left-menu {    /* gap: 90px; */
display: flex; justify-content: space-around;    /* padding-left: 80px; */ }
#menu-header-right-menu {    /* gap: 120px; */
display: flex; justify-content: space-around; }
.whb-general-header { border-top: 1px solid #000; border-bottom: 1px solid #000; }
#menu-header-left-menu li:after { content: ''; position: absolute; border-right: 1px solid #000; top: -40px; right: -70px; height: 105px; }
#menu-header-right-menu li:after { content: ''; position: absolute; border-right: 1px solid #000; top: -40px; right: -70px; height: 105px; }
#menu-header-left-menu #menu-item-21:after { border-right: none; }
#menu-header-right-menu #menu-item-25:after { border-right: none; }
.site-logo { padding-inline: 0; max-height: inherit !important; }
.whb-general-header .whb-column.whb-col-center.whb-visible-lg { position: relative; }
.site-logo img { position: relative; width: 200px; border: 1px solid #000; border-bottom: none; border-top: none; z-index: 999; height: 120px; object-fit: contain; background: #fff; }
.whb-header { margin-bottom: 0 !important; }
#menu-header-left-menu li .nav-link-text:hover { color: #7b471d; }
#menu-header-right-menu li .nav-link-text:hover { color: #7b471d; }
.whb-header .wd-nav.wd-style-default { --nav-color-hover: #7b471d; }
.wd-nav[class*="wd-style-"]>li:is(.current-menu-item, .wd-active, .active)>a { color: #7b471d !important; }
.main-footer #menu-footer-assistant a:hover { color: #7b471d; }
.main-footer #menu-footer-menu a:hover { color: #7b471d; }

/* BANNER CSS */
.BannerTitle .info-box-title { font-size: 60px; font-weight: 600; }
.bannerSkinBtn { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); color: #fff !important; padding: 15px 15px; width: 200px; margin-right: 5px; transition: all 0.3s ease; }
.bannershopbtn { border: 1px solid #000 !important; padding: 15px 15px; width: 200px; transition: all 0.3s ease; }

/* BLK CSS */
.Arrivalproducts { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); }
.Arrivalproducts .wd-entities-title a { color: #fff; }
.Arrivalproducts .amount { color: #fff; }
.Arrivalproducts .button.product_type_simple { background: #000 !important; padding: 5px 20px; color: #fff !important; }
.Arrivalproducts.ProtabRow .product-wrapper:before { content: ''; position: absolute; border: 1px solid #fff; width: 320px; height: 310px; top: -10px; left: -10px; }
.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-tab .vc_tta-title-text:after { background-color: #fff !important; }
.blk-row:before { content: ''; position: absolute; width: 100%; height: 80%; background: url(https://stage.projects-delivery.com/wp/mountain_beauty_cosmetics/wp-content/uploads/2024/10/blkorw.png); top: 0; left: 0; background-size: cover; background-position: center; background-repeat: no-repeat; }

/* .blk-row{
   display:flex ;
    align-items:center;
} */
.blkImg img { height: 700px; object-fit: cover; position: relative; z-index: 999; }
.BlkContent { padding-right: 200px; padding-top: 100px; }

/* ABOUT ROW */
.aboutsec .vc_single_image-wrapper { position: relative; z-index: 1; }
.aboutsec .vc_single_image-wrapper:before { content: ''; position: absolute; bottom: -40px; width: 300px; height: 290px; background: url(https://stage.projects-delivery.com/wp/mountain_beauty_cosmetics/wp-content/uploads/2024/10/makeuobox.png); left: -140px; z-index: 999; }
.aboutsec:after { content: ''; position: absolute; width: 50%; height: 100%; right: 0; top: 0; background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); }
.aboutsec .wpb_text_column { margin-bottom: 20px; }
.Categorysec { text-align: center; margin-bottom: 40px; padding: 0 200px; }

/* LOGO SLIDER */
.galleryRow .wd-gallery-item img { width: 320px; }

/* FOOTER */
.site-content { margin-bottom: 0 !important; }
.prefooter { border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 20px 100px; }
.footerbox .box-icon-wrapper { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); padding: 15PX; border-radius: 50px; }
.footerbox { margin: 0; }
.prefooter .vc_column_container .vc_column-inner { padding-top: 0; }
.footerbox .info-box-title { font-size: 16px; }
.prefooter .info-box-wrapper { display: flex; justify-content: center; }
.main-footer #footerImgCol .vc_column-inner { padding: 0; }
.main-footer #menu-footer-assistant a { color: #000; font-weight: 200; font-size: 15px; }
.main-footer #menu-footer-menu a { color: #000; font-weight: 200; font-size: 15px; }
.main-footer .footermenuhead { font-size: 20px; padding-bottom: 10px; font-weight: 200; position: relative; }
.main-footer .footer-col { padding-left: 80px; padding-top: 50px; position: relative; z-index: 3; }
.footerlist .list-content { color: #000; font-weight: 200; font-size: 15px; }
.footermenuhead:before { border-bottom: 3px solid #c99c70; content: ''; position: absolute; width: 50px; bottom: 0; left: 0; }
.footer-bottom img { width: 130px; }
.footer-bottom .wpb_single_image { margin: 0; }
.footer-bottom .vc_column_container .vc_column-inner { padding: 0; }
#footerImgCol .wpb_single_image { margin: 0; }
form#easy-newsletter-form { display: flex; }
#easy-newsletter-form .wpens_email { border: 1px dashed #fff; }
#easy-newsletter-form label { display: none; }
.footer-bottom .newsletterhead { margin-right: 30px !important; margin-bottom: 0; }
.footer-bottom .wpb_wrapper { display: flex; justify-content: center; }
#easy-newsletter-submit { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); color: #fff; border: 2px solid #fff; }
.boxborder:after { content: ''; position: absolute; background: #000; width: 170px; height: 1px; top: 0; right: -230px; transform: rotate(90deg); }
.boxborder { position: relative; }

/* PRODUCT TAB ROW */
.formulaRow { background-size: cover; background-position: center; height: 650px; display: flex; align-items: center; }
.ProtabRow { margin-top: -165px; }
.ProtabRow { padding-top: 160px; }
.formulaRow .wd-el-video-play-btn { font-size: 60px; }
.ProtabRow .amount { color: #000; }
#menu-header-right-menu #menu-item-251:after { content: ''; border: none; }
#menu-header-left-menu #menu-item-248:after { content: ''; border: none; }
.formulaRow .wd-el-video-play-btn:after { border: 2px dashed #000; background: #c99c70; z-index: 0; opacity: 1; }
.formulaRow .wd-el-video-play-btn:before { position: relative; z-index: 1; }
.formulaRow .wd-el-video-play-btn { font-size: 65px; margin-top: -10px; }
.videoText { color: #000; font-size: 14px; font-weight: 200; padding: 10px 35px; position: relative; }
.videoText:after { content: ''; position: absolute; width: 50px; height: 2px; background: #b07642; top: 21px; right: -12px; }
.ProtabRow .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels { background-color: transparent; }
.ProtabRow .vc_tta-tab { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); padding: 5px 20px !important; !i; !; }
.ProtabRow .vc_tta-tab .vc_tta-title-text { color: #fff; }
.ProtabRow .vc_tta-tabs-list { display: flex !important; justify-content: center; gap: 15px; margin-bottom: 50px !important; }
.ProtabRow .wd-products-element .products.wd-products.grid-columns-4.elements-grid.wd-grid-g { gap: 40px; }
.ProtabRow .product-wrapper { position: relative; margin-bottom: 40px; }
.ProtabRow .product-wrapper:before { content: ''; position: absolute; border: 1px solid #000; width: 320px; height: 310px; top: -10px; left: -10px; }
.ProtabRow .button.product_type_simple { background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); padding: 5px 20px; }
.ProtabRow .wd-product .wd-entities-title { font-size: 20px; }
.ProtabRow .wd-product-cats { display: none; }
.main-footer { position: relative; }
.main-footer:after { content: ''; position: absolute; width: 230px; height: 480px; right: -150px; bottom: 100px; background: url(https://stage.projects-delivery.com/wp/mountain_beauty_cosmetics/wp-content/uploads/2024/10/bird.png); background-repeat: no-repeat; background-size: cover; }
.bannerSkinBtn:hover { transform: scale(0.9); letter-spacing: 1px; }
.bannershopbtn:hover { transform: scale(0.9); letter-spacing: 1px; background: linear-gradient(18deg, rgba(114, 63, 26, 1) 0%, rgba(182, 125, 46, 1) 100%); color: #fff !important; }
ul.wd-nav-product-cat { display: none; }
.page-title.page-title-default { padding: 100px 0 80px; }
#menu-header-left-menu li:last-child:after { border-right: none; }
#menu-header-left-menu ul.wd-sub-menu li:after { border: none; }
.main-page-wrapper { margin-bottom: 50px; }